body {
    max-width: 800px;
    margin: 0 auto;
    padding: 0.5em;
}
main {
    margin: 2em 0;
}
hr {
    border: none;
    border-bottom: 1px solid black;
}
h1 {
    font-size: 1.4em;
}
h2 {
    font-size: 1.3em;
}
a {
    text-decoration: none;
    color: crimson;
}
.content-header:hover a:after {
    content: ' ¶';
}
ul {
    list-style-type: square;
}
sup {
    font-size: inherit;
    vertical-align: inherit;
}
nav div:first-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#search {
    height: 1.2em;
    overflow: hidden;
    border: 1px solid #ddd;
    background-color: white;
}
#search input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
}
details {
    background-color: rgba(0, 0, 0, 0.03);
}
.home-link {
    color: transparent;
}
.home-link:before {
    background-image: url(/static/icon.png);
    background-size: 32px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    content: 'RedSails.org';
    color: crimson;
    padding-left: 1.2em;
    font-size: 2em;
}
.outbound {
    font-size: 0.8em;
}
article {
    font-size: 1.2em;
    line-height: 1.5em;
}
/* header */
article header {
    display: flex;
    flex-direction: row;
}
article header h1 {
    margin: 0;
}
.grow {
    flex-grow: 1;
}
.languages a {
    text-decoration: underline;
}
.byline {
    margin-left: 0.5em;
    display: flex;
    text-align: right;
    flex-direction: column;
    line-height: 1.2;
}
.byline address {
    white-space: nowrap;
}
.byline .source-date {
    display: none;
}
.byline .list-date {
    font-size: small;
}
.byline .list-date:before {
    content: '↯';
    margin-right: 0.5em;
    display: inline-block;
    transform: rotate(180deg);
}
/* footer */
article footer div {
    padding: 0.5em;
    background-color: #eee;
}
article footer div:not(:last-child) {
    padding-bottom: 0;
}
article footer strong:after {
    content: ':';
}
/* comments */
.comment {
    padding: 0.5em;
    margin: 0;
    margin-top: 0.5em;
    background-color: white;
    box-shadow: 0px 3px 3px black;
}
.comment a {
    word-break: break-all;
}
.comment p {
    margin: 0;
    margin-bottom: 0.5em;
}
.comment p:last-child {
    margin-bottom: 0;
}
.comment.odd {
    background-color: #eee;
}
.floater {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: white;
    box-shadow: 0 0 3px black;
}
.floater p {
    padding: 0 1em;
    display: none;
}
.floater p.active {
    display: block;
}
table {
    width: 100%;
    border-collapse: collapse;
    font-size: smaller;
}
table a {
    text-decoration: underline;
}
tr:nth-child(10n + 1),
tr:nth-child(10n + 2),
tr:nth-child(10n + 3),
tr:nth-child(10n + 4),
tr:nth-child(10n + 5) {
    background-color: rgba(0, 0, 0, 0.04);
}
td {
    padding: 2px;
    vertical-align: top;
}
td.unbreakable {
    white-space: pre;
}
